--- 
vendor: "ESRI"
id: "29"
title: "B_Proporción de inmigrantes extranjeros (Pob nacionalidad no UE+OCDE/ Pob total) por barrio"
properties: 
  NOMBRE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Prop_inmigrantes_extranjeros: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"